/**
 * @author Nick Kitching
 * @version 1.0.3
 * @updated 29-MAR-16
 * 
 * CSS specific to this application
 * 
 */

.main-content {
    margin-bottom: 120px;
}

table th {
    text-align:left;
}

tr.inactive {
    color: #B1B1B1;
}

table tr.selectable {
    transition: background-color 0.4s ease, color 0.4s ease;
}

table tr.selectable:hover {
    background-color:#0099c4;
    color:whitesmoke;
    cursor:pointer;
}

fieldset {
    margin-bottom:40px;
}

fieldset legend {
    color:#0099c4;
}

ul.errorMessage {
    color:red;
}

textarea {
    font-size: 12pt;
    height: 200px;
    width: 40em;
    margin : 0px;
    padding:1px;
}
